{
	"meta": {
		"restrictions": [],
		"resDesc": [],
		"propDesc": []
	},
	"device": [
		{
			"specification": {
				"device": {
					"deviceType": "",
					"deviceName": "",
					"specVersion": "core.1.1.0",
					"dataModelVersion": "res.1.1.0"
				},
				"platform": {
					"manufacturerName": "Samsung",
					"manufacturerUrl": "http://www.samsung.com",
					"manufacturingDate": "2017-08-31",
					"modelNumber": "",
					"platformVersion": "1.0",
					"osVersion": "1.0",
					"hardwareVersion": "1.0",
					"firmwareVersion": "1.0",
					"vendorId": ""
				}
			},
			"resources": {
				"single": []
			}
		}
	],
	"resourceTypes": [],
	"configuration": {
		"easySetup": {
			"connectivity": {
				"type": 1,
				"softAP": {
					"setupId": "001",
					"artik": false
				}
			},
			"ownershipTransferMethod": 2
		},
		"wifi": {
			"interfaces": 15,
			"frequency": 1
		},
		"filePath": {
			"svrdb": "artikserversecured.dat",
			"provisioning": "provisioning.dat",
			"certificate": "certificate.pem",
			"privateKey": "privatekey.der"
		}
	}
}
